.subscribeForm {
	border: solid 15px #d9e4f0;
}

.subscribeForm .subscribeForm_body{
	padding: 20px 80px;
}

.subscribeForm .h3-like {
	margin: 15px 0 15px -41px;
	font-size: 18px;
}

.subscribeForm .simpleText{
	margin: 20px 0;
}

.percentLabel:before {
	content: '%';
	background: #D2007C;
	color: #ffffff;
	border-radius: 50%;
	font-weight: 800;
	font-family: serif;
	margin-right: 10px;
	padding: 5px 6px;
}

.subscribeForm .formLine {
	margin: 0 0 18px 0;
}

.subscribeForm .formLine label {
	width: 243px;
	float: left;
	margin-right: 10px;
	height: 22px;
	line-height: 22px;
	font-size: 14px;
	font-family: Arial, sans-serif;
	color: #666;
}

.subscribeForm .formLine label.phone {
	width: 236px;
}

.subscribeForm .formLine input {
	border: 1px solid #dcdfe6;
	border-top: 1px solid #aaadb2;
	border-bottom: 1px solid #e2e9ef;
	background: #fff;
	font-size: 14px;
	color: #444;
	font-family: Arial, sans-serif;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	outline: none;
	width: 325px;
	height: 20px;
	padding: 0 6px;
	float: left;
}

.subscribeForm .formLine input.phone {
	width: 110px;
}

.subscribeForm .formLine .phone-tip {
	float: left;
	line-height: 22px;
	margin-right: 5px;
	margin-left: -12px;
}

.subscribeForm .formLine .hint {
	clear: both;
	margin: 30px 0 0 255px;
	font-size: 11px;
	color: #cc9b2b;
}

.subscribeForm .agreement {
	margin-left: 253px;
}

.subscribeForm .footer {
	text-align: center;
	clear: both;
	padding: 12px 16px;
	background: #e3eaf1 url(/common/img/crsButtonBG.png) repeat-x left top;
	height: 22px;
}

.subscribeForm .footer input {
	font-size: 16px;
	font-weight: 700;
}

.subscribe .socialBar {
	float: right;
}

.subscribe .info {
	vertical-align: middle;
	margin-right: 5px;
	font-size: 13px;
}

.btn.subscribeButton {
	text-decoration: none;
	padding: 3px 10px;
}
